> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vambe.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Get webhook call history



## OpenAPI

````yaml /openapi.json get /api/webhooks/calls
openapi: 3.0.0
info:
  title: Vambe AI API
  description: Vambe AI documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.vambe.me
    description: Production Server
security: []
tags:
  - name: Vambe AI
    description: ''
paths:
  /api/webhooks/calls:
    get:
      tags:
        - webhooks
      summary: Get webhook call history
      operationId: WebhookController_getWebhookCalls
      parameters:
        - name: includeDeleted
          required: false
          in: query
          schema:
            default: false
            type: boolean
        - name: webhookId
          required: false
          in: query
          schema:
            format: uuid
            type: string
        - name: contactId
          required: false
          in: query
          schema:
            format: uuid
            type: string
        - name: cursor
          required: false
          in: query
          schema:
            minimum: 0
            exclusiveMinimum: false
            default: 0
            type: integer
        - name: limit
          required: false
          in: query
          schema:
            minimum: 0
            maximum: 100
            exclusiveMaximum: false
            exclusiveMinimum: true
            default: 10
            type: integer
      responses:
        '200':
          description: Returns cursor-paginated webhook call history

````